/* Style sheet for DebConf 3 pages
 * $Id: style.css,v 1.14 2004/10/19 18:28:29 peterk Exp $
 *
 * Tollef Fog Heen
 * Peter Karlsson
 */

/* Default document settings */
body {
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Bistream Vera Sans", Verdana, Helvetica, Arial, sans-serif;
	background: white;
	color: black;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Nimrod", "Georgia", "Times", "Times New Roman", serif;
}

/* Hidden accessibility links */
.skip {
	display: none;
}

/* Left-most menu column */

.menu {
	padding: 0;
	margin: 0;
    float: left;
    width: 20%;
    position: fixed;
    height: 100%;
    overflow: auto;
}

/* Navigation panel in menu column */

.navigation {
	margin: 5px 1em 0 5px;
}

.navigation h2 {
	color: #DF0451;
	background: white;
	font-size: 1.2em;
	text-decoration: none;
	padding: 0 0 0.2em;
	border-bottom: 1px dashed #DF0451;
	margin: 0;
}

.navigation ul {
	padding: 0;
	margin: 1em 0.2em 0.2em 0.2em;
}

.navigation ul ul {
	margin: 0 0 0 1em;
}

.navigation ul li {
	list-style-type: none;
	margin: 2px 0 0 0;
}

.navigation ul li.margin {
	margin-top: 0.5em;
}

.navigation a {
	width: 100%;
	display: block;
}

.navigation a:link {
	color: blue;
	background: inherit;
}

.navigation a:visited {
	color: purple;
	background: inherit;
}

.navigation a:hover {
	color: blue;
	background: #eee;
}

.navigation a:visited:hover {
	color: purple;
	background: #eee;
}

.navigation a:active {
	color: red;
	background: #eee;
}

/* Main content area */

.main {
	/* Make it go to the right of the navigation column */
	margin: 0 1em 1em 20%;

    min-height: 94%;
    padding-left: 1em;

    border-left: thin solid #DF0451;
}

.main h2 {
	text-decoration: underline;
}

/* Links */

a:link, a:hover {
    color: blue;
    background: white;
}

a:active {
    color: red; 
    background: white;
}

a:visited {
    color: purple;
    background: white;
}

/* Contact address */

address {
    text-align: right;
}

/* Date stamp */

.lastmod {
	clear: both;
	margin: 1em 1em 1em 20%;
}

.lastmod p {
    font-style: italic;
    font-size: 90%;
}

/* Schedule and other tables */

table.schedule, table.exchange, table.food, table.fancy {
	border-collapse: collapse;
}

table.schedule th.day {
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	color: #DF0451;
	background: white;
	border-bottom: 2px solid #DF0451;
	border-top: 2px solid #DF0451;
}

table.schedule th, table.schedule td,
table.exchange th, table.exchange td,
table.food th, table.food td,
table.fancy th, table.fancy td {
	padding: 2px 1em;
	text-align: left;
	background: white;
	color: black;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

table.exchange th, table.food th, table.fancy th {
	font-weight: bold;
	text-align: left;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
}

table.food tr.passed td {
	color: #ccc;
	background: white;
}

sup span {
	display: none;
}

/* List */

dt, dd {
	text-indent: 0;
}

dt {
	margin-top: 1em;
	font-weight: bold;
	margin-bottom: 0;
}

dd {
	margin-left: 1em;
	margin-bottom: 0.5em;
}

dd dl dt {
	font-weight: normal;
	text-decoration: underline;
}

dd ul li, dd ul {
	margin-top: 0;
	margin-bottom: 0;
}

/* Special notice for DebConf 4 */
/*
.debconf4 {
	border-left: 2px solid black;
	padding-left: 1em;
	font-size: 1.5em;
}
*/
